RubyGems Navigation menu

Reverse dependencies for plotty Latest version of the following gems require plotty

Total downloads 1,234

For this version 561

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: